﻿/* Accordion
********************************************************** */

ul.accordion {
	list-style:none;
	margin:0px;
	padding:0px;
}
.accordion-item {
	border-top:1px solid #ccc;
}
.accordion-header {
	background-image:url('/Style Library/Custom/Images/Collapse.gif');
	background-repeat:no-repeat;	
	background-position:3px 4px;
	font-size:12px;
	cursor:pointer;
	padding:5px 5px 5px 25px;
}
.accordion-header:hover {
	
	background:#EAEAEA;	
	background-image:url('/Style Library/Custom/Images/Collapse.gif');
	background-repeat:no-repeat;	
	background-position:3px 3px;
}
.accordion-header.expanded {
	
	background:#EAEAEA;
	font-weight:bold;
	background-image:url('/Style Library/Custom/Images/Expand.gif');
	background-repeat:no-repeat;	
	background-position:3px 3px;
}
.accordion-content {
	padding:10px;
}
.expand-all,
.collapse-all {
	display:inline-block;
	cursor:pointer;
	padding:5px 10px;
}
.expand-all:hover,
.collapse-all:hover {
	background:#efefef;
}
